# Manuel de l'utilisateur de KDE

Ben
Burton
bab@debian.org
25 mai 2005
Environnement de bureau K
v4ldriver
1

# `v4ldriver`

Pilote générique Video4Linux pour le contrôle des télescopes INDI

    v4ldriver -v

## Description

&kstars; vous permet de configurer et de contrôler les instruments astronomiques comme les télescopes et les viseurs via le protocole INDI. `v4ldriver` est un pilote de périphériques qui gère des types particuliers de matériel externe.

Ce pilote n'est pas prévu pour être lancé directement. Au lieu de cela, vous devez utiliser &kstars; pour configurer et actionner vos instruments astronomiques. La plupart des opérations se trouvent sous le menu Périphériques dans &kstars;.

&kstars; démarre le serveur INDI d'une manière interne, et le serveur INDI démarrera à son tour le pilote de périphérique.

Des informations bien plus détaillées se trouvent dans la manuel de &kstars;, comme décrit ci-dessous.

&kstars; est un planétarium graphique de bureau pour &kde;, et forme une partie du module edutainment de &kde;.

## Options

`-v`

  Écrire une sortie plus bavarde sur stderr

## Voir aussi

indiserver(1), kstars(1)

Une documentation utilisateur plus détaillée est disponible sur help:/kstars (soit, vous donnez cette URL dans &konqueror;, soit vous lancez ``khelpcenter` `help:/kstars``).

Il y a aussi d'autres informations disponibles sur le site Web d'Edutainment de &kde;.

## Auteurs

`v4ldriver` a été écrit par &Jasem.Mutlaq;

Cette page de man est basée sur celle écrite pour Debian par Ben Burton bab@debian.org